import splunklib.searchcommands as searchcommands
import sys


class dashboardScreenshot(searchcommands.GeneratingCommand):
    """docstring for dashboardScreenshot"""
    def __init__(self):
        print('init')
        super(dashboardScreenshot, self).__init__()


if __name__ == '__main__':
    var = dashboardScreenshot()
    print(sys.argv)
